From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 13 November 2002<P>

I too, would have to call love red.  Red is passion and fire and depth.
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 13 November 2002<P>

Damn! Sorry!
<HR>
From: <a href="/blend/av.cgi?id=1019">lovee</a><BR>
Date: 13 November 2002<P>

When I first met you it was love at first sight, the way we made eye contact, I just can't describe. When I looked in your eyes you would get shy, That's why I liked you I thought you were the innocent type. <BR>
<BR>
We loved each other like there was no tomorrow, days came, days gone, everyday you were in my heart. 1 year came soon and it was the love that got us through, with every part of my self I said I would never let go. I thought I'll be happy with the person I most loved but until you broke my heart and tore it apart, at nights I couldn't sleep with so many thoughts that went through my head all I could do is cry in bed. You said, and I quote, "I love you, I'm sorry it won't happen again" On the second time around you said the same thing, I was mad at my self for giving you a chance again. Now leave and get out of my way, cry and die because you make me sick and that's all there is to it, you took me for granted and this is what you get. <BR>
<BR>
Yea! you finally realized what you could of had with me and you say to leave the past behind, well you are my past, NOW PLEASE GO and GOODBYE......
<HR>
From: <a href="/blend/av.cgi?id=902">spaded</a><BR>
Date: 13 November 2002<P>

stephen-  Thank you. A friend of mine asked if he could set it to music also...lol.<BR>
<BR>
I have been reading your work, and I want to let you know I like it.<BR>
<BR>
lots of love, hugs, and one long slow kiss (yeah to you),<BR>
<BR>
spaded
<HR>
From: <a href="/blend/av.cgi?id=277">HMS</a><BR>
Date: 13 November 2002<P>

Hey y'all...don't know if any here remember li'l ole me.  I've been staying away from blenders and love for a while, but I'm happy to be back in the kitchen cooking again.<BR>
<BR>
Enjoyed many of the subs, especially Kevin's "Fashion Statement."  Kevin, as always, you somehow read my mind and then put my thoughts into poetry; it's eerie.
<HR>
From: <a href="/blend/av.cgi?id=961">coujeaux</a><BR>
Date: 13 November 2002<P>

Stephen&gt;<BR>
<BR>
Thank you for the commentary.   As for the intregration of the rhyme scheme, that is a style I developed over time.   I've never seen one quite like it, and though such a regimen might prove restrictive for some writers, I rather enjoy it-it forces descriptive discipline and careful preparation of every word I interject.  <BR>
<BR>
I might eventually try a freer form of compostion, but for now I actually like my style.   It's rather fun to see what I can come up with.<BR>
<BR>
Blessings.<BR>
<BR>
 
<HR>